{% extends "base.html" %}{% load collections header %}

{% block extrahead %}
<script type="text/javascript">
$(function() {
    var $menu_link = $('#main-menu a[href={% url content-collection-index %}]').addClass('active');

    {% if category %}
    $link = $('.categories-menu a[rel={{category.slug}}]').addClass('active');
    //scroller = $link.closest('.jquery-scroller').data('scroller').scrollTo($link[0], false);
    {% endif %} 
});
</script>
{% endblock %}

{% block subtitle %}
<h2 class="subtitle">{% subtitle "/collections/" %}</h2>
{% endblock %}

{% block tagline %}{% tagline '/collections/' as tagline %}{% if tagline %}<div class="message">{{tagline}}</div>{% else %}{{block.super}}{% endif %}{% endblock %}

{% block submenu %}
{% collection_menu category %}
{% endblock %}
